
/*------------------*/
/*.switch {
  margin: 0px 0px 0px 0px;
  padding-bottom: 5px;
  position: relative;
  
}

.switch label {
  width: 100%;
  height: 100%;
  position: relative;
  display: block;
}

.switch input {
  top: 0; 
  right: 0; 
  bottom: 0; 
  left: 0;
  opacity: 0;
  z-index: 100;
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: pointer;
  
}

/* DEMO 1 */
/*
.switch.demo1 {
  width: 100px;
  height: 60px;
}

.switch.demo1 label {
    color:#fff;
    padding:17px 0 0 8px;
  border-radius: 8%;
  background: #1E2C4B;
  box-shadow: 
      0 3px 5px rgba(0,0,0,0.25),
      inset 0 1px 0 rgba(255,255,255,0.3),
      inset 0 -5px 5px rgba(100,100,100,0.1),
      inset 0 5px 5px rgba(255,255,255,0.3);
}
.checkmarkcl{position: absolute; right: 5px; bottom: 5px;}
.switch.demo1 label:after {
  content: "";
  position: absolute;
  top: -8%; right: -8%; bottom: -8%; left: -8%;
  z-index: -1;
  border-radius: inherit;
  background: #ddd;
  background: -moz-linear-gradient(#ccc, #fff);
  background: -ms-linear-gradient(#ccc, #fff);
  background: -o-linear-gradient(#ccc, #fff);
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#ccc), to(#fff));
  background: -webkit-linear-gradient(#ccc, #fff);
  background: linear-gradient(#ccc, #fff);
  box-shadow: 
    inset 0 2px 1px rgba(0,0,0,0.15),
    0 2px 5px rgba(200,200,200,0.1);
}

.switch.demo1 label:before {
  content: "";
  position: absolute;
  border-radius: 50%;
  width: 11px;
  height: 10px;  
  left: 80%;
  top: 12%;
  background: #969696;
  background: radial-gradient(40% 35%, #ccc, #969696 60%);
  box-shadow:
      inset 0 2px 4px 1px rgba(0,0,0,0.3),
      0 1px 0 rgba(184,197,208,1),
      inset 0 1px 0 white;
}

.switch.demo1 input:checked ~ label {
  background: #1e2c4b;
  background: -moz-linear-gradient(#1e2c4b, #425276);
  background: -ms-linear-gradient(#1e2c4b, #425276);
  background: -o-linear-gradient(#1e2c4b, #425276);
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#1e2c4b), to(#425276));
  background: -webkit-linear-gradient(#1e2c4b, #425276);
  background: linear-gradient(#1e2c4b, #425276);
  box-shadow:none;
}

.switch.demo1 input:checked ~ label:before {
  background: #25d025;
  background: radial-gradient(40% 35%, #5aef5a, #25d025 60%);
  box-shadow:
      inset 0 3px 5px 1px rgba(0,0,0,0.1),
      0 1px 0 rgba(255,255,255,0.4),
      0 0 10px 2px rgba(0, 210, 0, 0.5);
}

.price_list {
    width: 250px;    
    border: 2px #27166e; 
    float: right;
    background-color: #E4E4E2;
    padding: 10px;
}
.price_list ul{ 
    margin-left: 20px;
    
}
.price_list h2{ 
    margin-left: 5px;
    color: #fff;
    
}
.price_list h3{ 
    margin-left: 5px;
    
}*/

.red {
  color: red;
}
.error{
  color: red;
}
  .Member {
  text-align: center;
  width: 300px;
  background: #c3d1e1 repeat-x 0 0;
  border: 2px solid #404040;
  margin: 20px auto 20px;
  padding: 1em;
  /*border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;*/
}



/*---------------------------------email form----------------------------*/

div.jsForm{
    margin: 0 auto;

}
  div.errors {
      padding: 22px;
      color: red;
      background-color: #ddd;
      border: 1px solid #ccc;
      
  }
  div.success {
      padding: 22px;
      color: green;
      background-color: #ddd;
      border: 1px solid #ccc;
  }
select.frecuency {
    border: none;
    font-style: italic;
    background-color: transparent;
    cursor: pointer;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: -webkit-transform .35s ease-in;
    transition: -webkit-transform .35s ease-in;
    border-bottom: none;
}
select.frecuency:focus {
    outline: none;
    border-bottom: 5px solid #39b3d7;
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-transition: -webkit-transform .35s ease-in;
    transition: -webkit-transform .35s ease-in;
}
.free {
    text-transform: uppercase;
}
.input-group {
    margin: 10px auto;
    width: 100%;
}
input.btn.btn-lg,
input.btn.btn-lg:focus {
    outline: none;
    width: 59%;
    height: 60px;
    border: 1px solid #a6a6a6; 
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
button.btn {
    width: 40%;
    height: 60px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
     background-color: #27aae0;
     border-color:#27aae0;

}
.well{
  background-color: #fff;
}